1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Noob question about downgrading from 3.50

Discussion in 'Sony PSP - Mod and firmware discussion' started by game!boy, Jun 30, 2007.

  1. game!boy

    game!boy Guest

    Why should I downgrade my psp? I read the readme. It says:
    - Current homebrews are not supported. Since current homebrews are in static elf format, they
    won't run (they are rejected by the 3.50 kernel). Homebrews for 3.50 have to be in prx format.
    Programmers see the programming notes.
    In future versions i may patch the kernel to allow it to accept static elf's.
    I wanted to downgrade to use homebrews. So why do i downgrade if there isn't any Homebrew for it? I want Sam & Max dammit! If there is some is it in the homebrews section?
    My Psp isnt a new one I bought mine in 06 its an 05 model.
    Thanks in advance!
     
  2. dEEz_nUtz

    dEEz_nUtz Regular member

    Joined:
    Sep 10, 2006
    Messages:
    1,798
    Likes Received:
    0
    Trophy Points:
    46
    well you wouldnt be using a 3.50 kernel if you downgraded-
    If you are currently running 3.50 firmware, you want to get a copy of Lumines (the first one) and the universal downgrader thats floating around so you can downgrade to 1.5 firmware-from there you can upgrade to a custom firmware like 3.40OE that allows you to play homebrew as well as having the benefits of newer firmware so you can still enjoy newer games that require a higher firmware.
     

Share This Page